HaruPage::getCurrentTextPos
HaruPage::getFillingColorSpace
HaruPage
PHP Manual

# HaruPage::getDash

Get the current dash pattern

### Description

array HaruPage::getDash ( void )

Get the current dash pattern. See HaruPage::setDash for more information on dash patterns.

### Parameters

This function has no parameters.

### Return Values

Returns the current dash pattern as an array of two elements - "pattern" and "phase" or `FALSE` if dash pattern was not set.

### Errors/Exceptions

Throws a HaruException on error.

### See Also

- HaruPage::setDash